
QGIS Application - Feature request #5783

Make the "move feature(s) tool" support snapping

2012-06-11 10:10 AM - Manon Dtu

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 15275

Description

Dans le but de déplacer une entité, l'outil "déplacer" ne permet pas un accrochage aux entités présentes. Il ne semble pas avoir de

fonctionnalité permettant cela. Elle serait bien utile.

//

In order to move an entity, the tool "move" does not snap entities present. It does not seem to allow this functionality. It would be helpful.

History

#1 - 2012-06-11 10:54 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

- Category changed from Vectors to Digitising

- Subject changed from remarque outil déplacer / move to Make the "move feature(s) tool" support snapping

#2 - 2012-06-15 08:03 AM - Leyan Ouyang

It is a duplicate of issue #3486

I agree it would be a very useful feature.

#3 - 2012-06-15 08:11 AM - Giovanni Manghi

- Resolution set to duplicate

- Status changed from Open to Closed

duplicate of #3486
